import matplotlib.pyplot as plt
import numpy as np
import pandas as pd
import seaborn as sns

sns.set(style="ticks")

iris = sns.load_dataset("iris")

sns.jointplot(x='sepal_length', y='petal_length',
              data=iris, kind="reg")

plt.show()
